@import "./assets/variables";

* {
  padding: 0;
  margin: 0;
  appearance: none;
  border: none;
  background: none;
  box-shadow: none;
  outline: none;
  cursor: inherit;
  line-height: 100%;
  box-sizing: border-box;
  font: inherit;
}

a {
  text-decoration: none;
  color: inherit;
}

ul,
ol {
  list-style: none;
}

input,
select,
button,
textarea,
option {
  font: inherit;
  color: inherit;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
  font: 300 14px 'Roboto', sans-serif;
  background: $color-bg;
  width: 100vw;
  overflow-x: hidden;
  padding: 20px 30px;
}